X2Go Bug report logs - #738
X2GoClient should make use of an open-source PDF viewer and integrate that, for easier printing support

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Stefan Baur <X2Go-ML-1@baur-itcs.de>

Date: Sat, 10 Jan 2015 10:05:01 UTC

Severity: wishlist

Full log


Message #10 received at 738@bugs.x2go.org (full text, mbox, reply):

Received: (at 738) by bugs.x2go.org; 12 Jan 2015 11:00:41 +0000
From X2Go-ML-1@baur-itcs.de  Mon Jan 12 12:00:39 2015
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,URIBL_BLOCKED
	autolearn=ham version=3.3.2
X-Greylist: delayed 301 seconds by postgrey-1.34 at ymir.das-netzwerkteam.de; Mon, 12 Jan 2015 12:00:39 CET
Received: from mout.kundenserver.de (mout.kundenserver.de [212.227.17.10])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTPS id BB01A5DEAA
	for <738@bugs.x2go.org>; Mon, 12 Jan 2015 12:00:39 +0100 (CET)
Received: from [192.168.0.3] ([78.43.170.197]) by mrelayeu.kundenserver.de
 (mreue103) with ESMTPSA (Nemesis) id 0MfSEV-1YPHGL22Yd-00P8TJ for
 <738@bugs.x2go.org>; Mon, 12 Jan 2015 11:55:38 +0100
Message-ID: <54B3A883.2050804@baur-itcs.de>
Date: Mon, 12 Jan 2015 11:57:07 +0100
From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:31.0) Gecko/20100101 Thunderbird/31.3.0
MIME-Version: 1.0
To: 738@bugs.x2go.org
Subject: A sub-bug has been created for the inclusion of the PDF viewer component.
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Provags-ID:  V03:K0:Y2xWfq6/BKmOmXMfSl/B+aEfbc8I6K6oH9msPfrXIfpiTngFK83
 NyRcfPBAPOjvtsEjP2ApeC4Dd4zyrU8XltFkSNn5yPEHHO6idu5Ek2dRF33X4NJy90p4xlV
 V0sG1LqytCuWL7Dtvk2YPYto4755cJgktgCDHDCm8NuawWvJiN19TDtd1Gy9e8chJ+4Ykmw
 gZ2CQg8SzY1ppV5TjrA0Q==
X-UI-Out-Filterresults: notjunk:1;
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

for the "include a PDF viewer" part of this bug, I just created
http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=740 as a sub-bug, so
this part can get fixed, resolved and closed faster.

- -Stefan
- -- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (MingW32)

iQEcBAEBAgAGBQJUs6iCAAoJEG7d9BjNvlEZkNcH/jmRwqNA+oMmCjjsxrj3jZ/J
BwANGmbI/2zGNHo1AwmviQlPkQRsDMhYaOg+DVInJY8IBil3wQA2QWAN2S7Vr9Bg
BBE1Y14L/uodGp1hGT4t95ywb1O06YK6lQ470Bgc7Fgli1hRVhD9hc+B4XwT61wc
GovoIjCe4Y6NWlOFbh86evxjbLqLw+VIFFbKHkU5J9rggZPb+aNzMHake4JU4OV3
W92S+OHcRl6Warvvxr5Q1jH3dDZJ4u73/YYZox56nhhXFRO2VRSXHsNlApgcsTfE
TC3TCrJdxB/VCWZhcRFc32jMIQojnHOvqUgSuOOT4AOyxcpqfNWGmklIVs5m8OE=
=P2nf
-----END PGP SIGNATURE-----


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Oct 26 14:57:44 2021; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.